contacts.doNotCall.list
Numbers the account will never dial.
Reference
GET/api/v1/do-not-call
- Auth
- API key in
X-API-Key - Content
- none
- Returns
- 200 · ListResponse
Arguments
| Argument | In | Type | Required | Description |
|---|---|---|---|---|
limit | query | integer | default 100 | |
offset | query | integer | default 0 |
Example request
curl -X GET "https://api.decibyl.ai/api/v1/do-not-call" \
-H "X-API-Key: dcb_your_key"Response
{
"total": 1,
"entries": [
{
"phone_number": "string",
"source": "string",
"note": "string",
"created_at": "string"
}
]
}Errors
| Status | When |
|---|---|
404 | Not found |
422 | Validation Error |